## libofx 0.9.4

=== debian/changelog ===
libofx (1:0.9.4-2.1ubuntu1) trusty; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 09 Jan 2014 15:04:24 -0500

libofx (1:0.9.4-2.1) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #667251.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Apr 2012 08:08:44 +0200

libofx (1:0.9.4-2) unstable; urgency=low

  * Multiarch support:
    * debian/control: Bump debhelper versioned dependency to >= 8.1.3 for
      compat level 9
    * debian/control: Set Multi-Arch: same for libofx4
    * debian/compat: Use debhelper compatibility level 9
    * debian/source/lintian-overrides: Override
      package-needs-versioned-debhelper-build-depends warning for experimental
      debhelper version.
    * debian/libofx4.install, debian/libofx-dev.install: Install .so files to
      arch subdirectory
  * debian/control:
    * Unversion dependency on libosp-dev
    * Add Vcs-* tags to debian/control
    * Remove conflicts from ofx (conflicting versions no longer in any
      supported debian version)
  * debian/copyright: Update debian/copyright to clarify maintainership and
    sort authors
  * debian/libofx-dev.install: Drop the *.la libtool linker archives from
    libofx-dev (Closes: #633278)
  * debian/ofx2qif.pod: Make some spelling/grammar fixes in ofx2qif(1) and
    clarify copyright
  * debian/rules:
    * Remove "sample rules file" comments in debian/rules
    * Improve safety in backup file restoration process
  * debian/libofx-doc.doc-base: Fix capitalization in libofx-doc doc-base
    registration

 -- Bryan Donlan <bdonlan@gmail.com>  Sat, 09 Jul 2011 09:18:07 -0400

libofx (1:0.9.4-1) unstable; urgency=low

  * Set myself as maintainer, with blessing of previous maintainer Thomas
    Bushnell on debian-mentors and gnucash maintainer Micha Lenk in private
    mail.
  * New upstream release (Closes: #549161, #551057, #465281; also closes ubuntu
    LP: #629996)
  * The DTD installation path has changed to /usr/share/libotx4/libotx/dtd, to
    simplify the build scripts. (This allows the path to be passed in once, at
    configure time as --datadir, rather than every time make is invoked)
  * Remove obsolete debian patches
  * Switch to 3.0 (quilt) source format
  * debian/control updates:
    * Change libxml dependency to libxml++2.6-dev (Closes: #467364)
    * Build using libcurl4-gnutls-dev (Closes: #487255)
    * Add new help2man dependency for manpage generation
    * Add ${misc:Depends} entries to binary dependencies (lintian fix)
    * Add versioned dependency on debhelper >= 7.0.50, for autosequencer
      support
    * Update to Standard-Version: 3.9.2.0 (added Homepage: field to
      debian/control)
    * Unversion ofx's conflict with libofx2; it's been long enough that only
      libofx4 should be in the wild.
    * Update libofx-dev description
    * Add build-depends on the autotools suite, as one of our debian patches
      modifies Makefile.am files
  * Split documentation into a new libofx-doc package, to reduce the size of
    libofx-dev.
  * debian/control, debian/libofx-doc.links: Symlink the jquery.js file from
    libjs-jquery instead of shipping a new copy
  * Add debian/watch file
  * debian/rules:
    * Back up generated files during the build, in order to minimize noise in
      debdiffs. In order to ensure these files are regenerated, debian/rules
      will delete the upstream-supplied versions after the backup.
    * Regenerate libtoolize/aclocal/automake/autoheader/autoconf generated
      files. This is required for the
      0001-Suppress-help2man-info-page-reference patch
    * Use the copy of libcurl.m4 in aclocal; this suppresses an autoconf
      warning
  * Use the dh autosequencer to perform the build.
    * debian/rules: Use dh(1) for most actions.
    * debian/libofx4.install, debian/libofx-dev.install, debian/ofx.install:
      Add install files so we can use dh_install rather than manual
      dh_movefiles invocations
    * debian/libofx-dev.docs: Install HTML docs and sample files via
      dh_installdocs
    * debian/dirs: Removed as unnecessary
    * debian/compat: Update debhelper compatibility level to 7, now that
      we're using the autosequencer
  * New patches:
    * 0001-Suppress-help2man-info-page-reference.patch:
      Suppress reference to nonexistent info page in generated manpages
    * 0002-Fix-formatting-of-ofxdump-usage-message-so-help2man-.patch:
      Fix leading spaces in ofxdump --help output confusing help2man and
      breaking the ofxdump(1) manpage
    * 0003-Fix-autoconf-warning-due-to-bad-libtool-invoca.patch:
      Fix bad invocation of libtool in configure.in breaking the build with
      autoconf >= 2.68
    * 0004-Reference-the-m4-directory-for-macro-files.patch:
      Add references to the m4 directory in configure.in and Makefile.am so
      libtoolize can do its magic
    * 0005-Improve-manpage-whatis-entries.patch: Replace the generic
      'libofx - manual page for libofx 0.9.4' whatis entries in the ofxdump(1)
      and ofxconnect(1) manpages with something more descriptive
    * 0006-Fix-typo-in-lib-file_preproc.cpp.patch: Fix typo ('sucessfully') in
      error message
  * debian/copyright: Specifically reference GPL-2 rather than GPL in
    common-licenses (lintian fix)
  * debian/libofx-dev.doc-base: Add doc-base registration for libofx-dev HTML
    reference docs
  * debian/ofx2qif.pod: Add manual page for ofx2qif.
  * debian/rules: Add build-dep for perl for pod2man (used for ofx2qif manpage
    generation)

 -- Bryan Donlan <bdonlan@gmail.com>  Fri, 13 May 2011 03:40:07 -0400

libofx (1:0.9.0-3) unstable; urgency=low

  * lib/ofx_preproc.c (ofx_proc_file): Make iconv buffer twice as big in
    case input files include non-ASCII UTF-8 characters.  Patch thanks to
    Jerome Vouillon (jerome.Vouillon@pps.jussieu.fr).  (Closes: 493597)
  

