=== debian/control ===
Source: libofx
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bryan Donlan <bdonlan@gmail.com>
Standards-Version: 3.9.2.0
Homepage: http://libofx.sourceforge.net/
Build-Depends: libosp-dev, debhelper (>= 8.1.3), gengetopt, curl,
  libcurl4-gnutls-dev, libxml++2.6-dev, help2man, automake (>= 1.11), autoconf (>= 2.67),
  libtool, perl, autotools-dev
Vcs-Browser: https://github.com/bdonlan/libofx
Vcs-Git: git://github.com/bdonlan/libofx.git

Package: libofx4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: ofx
Multi-Arch: same
Description: library to support the Open Financial Exchange format
 Open Financial Exchange is an open standard for exchanging financial
 information. Using this library a program can enable support for
 common financial transactions such as bill payment, accessing account
 information and investment tracking.

Package: libofx-dev
Section: libdevel
Conflicts: libofx1
Architecture: any
Depends: libofx4 (= ${binary:Version}), libc6-dev | libc-dev, libosp-dev, ${misc:Depends}
Suggests: libofx-doc
Description: development package for libofx4
 This package provides header files and related support for developing
 packages that use libofx4, a library to support the Open Financial Exchange
 format.
 .
 Open Financial Exchange is an open standard for exchanging financial
 information. Using this library a program can enable support for
 common financial transactions such as bill payment, accessing account
 information and investment tracking.

Package: libofx4-dbg
Section: debug
Priority: extra
Depends: libofx4 (= ${binary:Version}), ${misc:Depends}
Architecture: any
Recommends: libofx-dev
Description: debugging symbols for libofx4
 This package provides debugging symbols for debugging applications using
 libofx4, a library to support the Open Financial Exchange format.
 .
 Open Financial Exchange is an open standard for exchanging financial
 information. Using this library a program can enable support for
 common financial transactions such as bill payment, accessing account

Package: libofx-doc
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Recommends: libofx4-dev (>= ${source:Version})
Architecture: all
Description: documentation for libofx4
 This package provides HTML documentation and sample OFX files for developing
 packages using libofx4, a library to support the Open Financial Exchange
 format.
 .
 Open Financial Exchange is an open standard for exchanging financial
 information. Using this library a program can enable support for
 common financial transactions such as bill payment, accessing account
 information and investment tracking.

Package: ofx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open Financial Exchange programs
 This package contains programs that implement a primitive interface for
 exchanging financial information using Open Financial Exchange.  More
 sophisticated access is normally done through programs using the libofx
 library rather than with the programs here.
