## libofx 0.9.9

=== debian/changelog ===
libofx (1:0.9.9-2) unstable; urgency=medium

  * Upload to unstable.
  * Disable parallel build.
    The build rules in ofxconnect/Makefile.am are not ready for it.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 27 May 2014 23:02:25 +0200

libofx (1:0.9.9-1) experimental; urgency=low

  * Imported Upstream version 0.9.9
    - Fixes handling of utf-8 encoded files. (Closes: #726184)
  * debian/copyright: reflect upstream changes.
  * Drop all patches, either applied upstream or unnecessary.
  * Bump SONAME to libofx6.
  * Adopt package. (Closes: #734348)
  * Use dh-autoreconf. (Closes: #727420)
  * Activate parallel build.
  * Simplify debian/rules by removing manual backup of modified files.
    Clean them instead.
  * Bump Standards-Version to 3.9.5.
  * Update Vcs-* fields.
  * Mark libofx-dev and libofx6-dbg as Multiarch: same.
  * Add source for jquery.js in debian/missing-sources/.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 06 May 2014 20:24:23 +0200
