=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libofx
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bryan Donlan <bdonlan@gmail.com>
-Standards-Version: 3.9.2.0
+Maintainer: Sébastien Villemot <sebastien@debian.org>
+Standards-Version: 3.9.5
 Homepage: http://libofx.sourceforge.net/
-Build-Depends: libosp-dev, debhelper (>= 8.1.3), gengetopt, curl,
-  libcurl4-gnutls-dev, libxml++2.6-dev, help2man, automake (>= 1.11), autoconf (>= 2.67),
-  libtool, perl, autotools-dev
-Vcs-Browser: https://github.com/bdonlan/libofx
-Vcs-Git: git://github.com/bdonlan/libofx.git
+Build-Depends: libosp-dev, debhelper (>= 9), gengetopt, curl,
+  libcurl4-gnutls-dev, libxml++2.6-dev, help2man,
+  perl, dh-autoreconf
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnucash/libofx.git
+Vcs-Git: git://anonscm.debian.org/pkg-gnucash/libofx.git
 
-Package: libofx4
+Package: libofx6
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -27,11 +26,12 @@
 Section: libdevel
 Conflicts: libofx1
 Architecture: any
-Depends: libofx4 (= ${binary:Version}), libc6-dev | libc-dev, libosp-dev, ${misc:Depends}
+Depends: libofx6 (= ${binary:Version}), libc6-dev | libc-dev, libosp-dev, ${misc:Depends}
 Suggests: libofx-doc
-Description: development package for libofx4
+Multi-Arch: same
+Description: development package for libofx6
  This package provides header files and related support for developing
- packages that use libofx4, a library to support the Open Financial Exchange
+ packages that use libofx6, a library to support the Open Financial Exchange
  format.
  .
  Open Financial Exchange is an open standard for exchanging financial
@@ -39,15 +39,16 @@
  common financial transactions such as bill payment, accessing account
  information and investment tracking.
 
-Package: libofx4-dbg
+Package: libofx6-dbg
 Section: debug
 Priority: extra
-Depends: libofx4 (= ${binary:Version}), ${misc:Depends}
+Depends: libofx6 (= ${binary:Version}), ${misc:Depends}
 Architecture: any
 Recommends: libofx-dev
-Description: debugging symbols for libofx4
+Multi-Arch: same
+Description: debugging symbols for libofx6
  This package provides debugging symbols for debugging applications using
- libofx4, a library to support the Open Financial Exchange format.
+ libofx6, a library to support the Open Financial Exchange format.
  .
  Open Financial Exchange is an open standard for exchanging financial
  information. Using this library a program can enable support for
@@ -56,7 +57,7 @@
 Package: libofx-doc
 Section: doc
 Depends: libjs-jquery, ${misc:Depends}
-Recommends: libofx4-dev (>= ${source:Version})
+Recommends: libofx-dev (>= ${source:Version})
 Architecture: all
 Description: documentation for libofx4
  This package provides HTML documentation and sample OFX files for developing
