## libofx 0.9.10

=== debian/changelog ===
libofx (1:0.9.10-2+deb9u2) stretch; urgency=medium

  * Add upstream patches to fix:
    - CVE-2019-9656 (Closes: #924350).

 -- Dylan Aïssi <daissi@debian.org>  Thu, 28 Nov 2019 07:36:56 +0100

libofx (1:0.9.10-2+deb9u1) stretch; urgency=medium

  * Add upstream patches to fix:
    - CVE-2017-2816 (Closes: #875801).
    - CVE-2017-14731 (Closes: #877442).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 15 Nov 2017 21:41:37 +0100

libofx (1:0.9.10-2) unstable; urgency=medium

  * Adopt the package. (Closes: #815259)
  * Standards-Version: 3.9.8 (no changes needed).
  * Update VCS fields.
  * Remove unused lintian override.
  * Add "Multi-Arch: foreign" for the libofx-doc package.
  * Add a patch to fix spelling error.
  * Bump watch file to v4.
  * Bump debhelper compat 10.
  * Switch to automatic dbgsym package.
  * Move the package ofx in the section utils.
  * Set all hardening options.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 11 Jan 2017 10:17:41 +0100

libofx (1:0.9.10-1) unstable; urgency=medium

  * Imported Upstream version 0.9.10
  * d/copyright: rewrite using machine-readable format 1.0.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 24 Sep 2014 12:13:41 +0200
