=== debian/control ===
Source: libofx
Section: libs
Priority: optional
Maintainer: Dylan Aïssi <bob.dybian@gmail.com>
Standards-Version: 3.9.8
Homepage: http://libofx.sourceforge.net/
Build-Depends: curl,
               debhelper (>= 10),
               gengetopt,
               help2man,
               libcurl4-gnutls-dev,
               libosp-dev,
               libxml++2.6-dev,
               perl
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnucash/libofx.git
Vcs-Git: https://anonscm.debian.org/git/pkg-gnucash/libofx.git

Package: libofx6
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: ofx
Multi-Arch: same
Description: library to support the Open Financial Exchange format
 Open Financial Exchange is an open standard for exchanging financial
 information. Using this library a program can enable support for
 common financial transactions such as bill payment, accessing account
 information and investment tracking.

Package: libofx-dev
Section: libdevel
Conflicts: libofx1
Architecture: any
Depends: libc6-dev | libc-dev,
         libofx6 (= ${binary:Version}),
         libosp-dev,
         ${misc:Depends}
Suggests: libofx-doc
Multi-Arch: same
Description: development package for libofx6
 This package provides header files and related support for developing
 packages that use libofx6, a library to support the Open Financial Exchange
 format.
 .
 Open Financial Exchange is an open standard for exchanging financial
 information. Using this library a program can enable support for
 common financial transactions such as bill payment, accessing account
 information and investment tracking.

Package: libofx-doc
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Recommends: libofx-dev (>= ${source:Version})
Architecture: all
Multi-Arch: foreign
Description: documentation for libofx6
 This package provides HTML documentation and sample OFX files for developing
 packages using libofx6, a library to support the Open Financial Exchange
 format.
 .
 Open Financial Exchange is an open standard for exchanging financial
 information. Using this library a program can enable support for
 common financial transactions such as bill payment, accessing account
 information and investment tracking.

Package: ofx
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Open Financial Exchange programs
 This package contains programs that implement a primitive interface for
 exchanging financial information using Open Financial Exchange. More
 sophisticated access is normally done through programs using the libofx
 library rather than with the programs here.
