=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Name of the shared library package
PACKNAME=libofx6

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --no-parallel

# Allow our shared data (DTDs, etc) to coexist among multiple installations
# of different soname revisions of the same library
override_dh_auto_configure:
	dh_auto_configure -- --datadir=/usr/share/$(PACKNAME)

override_dh_installman:
	## Generate the ofx2qif manual page now
	pod2man debian/ofx2qif.pod --section=1 --center="User Commands" > debian/ofx2qif.1
	dh_installman

# Generate a debug symbols package
override_dh_strip:
	dh_strip --dbgsym-migration='libofx6-dbg (<< 1:0.9.10-2~)'
