=== debian/watch ===
version=4
http://sf.net/libofx/libofx-(.*).tar.gz

# TODO: target https://github.com/libofx/libofx
