## libofx 0.9.11

=== debian/changelog ===
libofx (1:0.9.11-4) unstable; urgency=medium

  * Add an upstream patch to fix CVE-2017-2816 (Closes: #875801).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 17 Sep 2017 23:38:49 +0200

libofx (1:0.9.11-3) unstable; urgency=medium

  * Fix tests: remove ofxdump for testing libofx.
     Many messages are sent to stderr.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 23 Jul 2017 23:11:03 +0200

libofx (1:0.9.11-2) unstable; urgency=medium

  * Switch homepage from SourceForge to GitHub. (Closes: #852209)
  * Add an autopkgtest test.
  * Bump Standards-Version: 4.0.0 (no changes needed).
  * Upload to unstable.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 15 Jul 2017 21:33:38 +0200

libofx (1:0.9.11-1) experimental; urgency=medium

  * New upstream release.
  * Bump SONAME to libofx7.
  * Update watch file to target GitHub instead SourceForge.
  * Remove the override_dh_strip field, not needed anymore.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 17 Jan 2017 16:22:53 +0100
