=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Dylan Aïssi <bob.dybian@gmail.com>
-Standards-Version: 3.9.8
-Homepage: http://libofx.sourceforge.net/
+Standards-Version: 4.0.0
+Homepage: https://github.com/libofx/libofx
 Build-Depends: curl,
                debhelper (>= 10),
                gengetopt,
@@ -15,7 +15,7 @@
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnucash/libofx.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnucash/libofx.git
 
-Package: libofx6
+Package: libofx7
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -32,14 +32,14 @@
 Conflicts: libofx1
 Architecture: any
 Depends: libc6-dev | libc-dev,
-         libofx6 (= ${binary:Version}),
+         libofx7 (= ${binary:Version}),
          libosp-dev,
          ${misc:Depends}
 Suggests: libofx-doc
 Multi-Arch: same
-Description: development package for libofx6
+Description: development package for libofx7
  This package provides header files and related support for developing
- packages that use libofx6, a library to support the Open Financial Exchange
+ packages that use libofx7, a library to support the Open Financial Exchange
  format.
  .
  Open Financial Exchange is an open standard for exchanging financial
@@ -53,9 +53,9 @@
 Recommends: libofx-dev (>= ${source:Version})
 Architecture: all
 Multi-Arch: foreign
-Description: documentation for libofx6
+Description: documentation for libofx7
  This package provides HTML documentation and sample OFX files for developing
- packages using libofx6, a library to support the Open Financial Exchange
+ packages using libofx7, a library to support the Open Financial Exchange
  format.
  .
  Open Financial Exchange is an open standard for exchanging financial
