=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 # Name of the shared library package
-PACKNAME=libofx6
+PACKNAME=libofx7
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
@@ -22,6 +22,3 @@
 	pod2man debian/ofx2qif.pod --section=1 --center="User Commands" > debian/ofx2qif.1
 	dh_installman
 
-# Generate a debug symbols package
-override_dh_strip:
-	dh_strip --dbgsym-migration='libofx6-dbg (<< 1:0.9.10-2~)'
