## libofx 0.9.12

=== debian/changelog ===
libofx (1:0.9.12-1) unstable; urgency=medium

  * New upstream release.
    - Switch to cleaner tarball from GitHub.
  * Drop patches applied upstream.
  * Add doxygen to Build-Dep and update d/rules.
  * Remove Depends: libjs-jquery.
    - For more information see: /usr/share/doc/doxygen/README.jquery.
  * Add upstream patches to fix some crashes (Closes: #716625).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 28 Nov 2017 22:07:34 +0100

libofx (1:0.9.11-5) unstable; urgency=high

  * Add an upstream patch to fix CVE-2017-14731 (Closes: #877442).
  * cme fix dpkg-control.
  * Remove trailing whitespace characters in d/changelog.
  * Bump Standards-Version: 4.1.1 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 01 Nov 2017 23:07:52 +0100
