=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,11 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --datadir=/usr/share/$(PACKNAME)
 
+override_dh_auto_build:
+	dh_auto_build
+	## Build doxygen doc
+	make -C doc/ doc
+
 override_dh_installman:
 	## Generate the ofx2qif manual page now
 	pod2man debian/ofx2qif.pod --section=1 --center="User Commands" > debian/ofx2qif.1
