## libofx 0.9.13

=== debian/changelog ===
libofx (1:0.9.13-2) unstable; urgency=medium

  * Update autopkgtest to reflect that the sample files
     moved in another folder (Closes: #898212).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 08 May 2018 23:21:37 +0200

libofx (1:0.9.13-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches not needed anymore.
  * Update Vcs fields to salsa.debian.org.
  * Bump Standards-Version: 4.1.4 (no changes needed).
  * Remove useless debian/missing-sources folder.
  * Bump debhelper compat 11.
  * Documentation is now installed into usr/share/doc/libofx-dev/
  * Remove Conflicts with libofx1 which disappeared more than 10 years ago.
  * Remove useless Pre-Depends for libofx7.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 06 May 2018 21:51:08 +0200
