=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: libs
 Priority: optional
 Build-Depends: curl,
-               debhelper (>= 10),
+               debhelper (>= 11),
                doxygen,
                gengetopt,
                help2man,
@@ -11,9 +11,9 @@
                libosp-dev,
                libxml++2.6-dev,
                perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnucash/libofx.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnucash/libofx.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/libofx
+Vcs-Git: https://salsa.debian.org/debian/libofx.git
 Homepage: https://github.com/libofx/libofx
 
 Package: libofx7
@@ -22,7 +22,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Suggests: ofx
-Pre-Depends: ${misc:Pre-Depends}
 Description: library to support the Open Financial Exchange format
  Open Financial Exchange is an open standard for exchanging financial
  information. Using this library a program can enable support for
@@ -38,7 +37,6 @@
          libosp-dev,
          ${misc:Depends}
 Suggests: libofx-doc
-Conflicts: libofx1
 Description: development package for libofx7
  This package provides header files and related support for developing
  packages that use libofx7, a library to support the Open Financial Exchange
