## libofx 0.9.14

=== debian/changelog ===
libofx (1:0.9.14-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Dylan Aïssi ]
  * New upstream release.
  * Bump Standards-Version: 4.3.0 (no changes needed).
  * Bump debhelper compat 12.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Feb 2019 07:51:24 +0100
