## libofx 0.9.15

=== debian/changelog ===
libofx (1:0.9.15-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:06:22 +0100

libofx (1:0.9.15-3) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/libofx7.symbols:
    - flag extra cpp symbols as optional (Closes: #946162)

  [ Dylan Aïssi ]
  * Fix Build-Depends-Package field in symbols file.

  [ Debian Janitor ]
  * Add missing colon in closes line.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 01 Feb 2020 10:47:24 +0100

libofx (1:0.9.15-2) unstable; urgency=medium

  * Update symbols file.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 15 Oct 2019 11:38:50 +0200

libofx (1:0.9.15-1) unstable; urgency=medium

  * New upstream release.
      Fix CVE-2019-9656 (Closes: #924350)
  * Add debian/gitlab-ci.yml.
  * Add debian/libofx7.symbols.
  * Bump Standards-Version: 4.4.1 (no changes needed).
  * Switch to debhelper-compat.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Oct 2019 22:15:13 +0200
