=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libofx
-Maintainer: Dylan Aïssi <bob.dybian@gmail.com>
+Maintainer: Dylan Aïssi <daissi@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: curl,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                doxygen,
                gengetopt,
                help2man,
@@ -11,7 +11,7 @@
                libosp-dev,
                libxml++2.6-dev,
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/libofx
 Vcs-Git: https://salsa.debian.org/debian/libofx.git
 Homepage: https://github.com/libofx/libofx
