=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
 
 # Name of the shared library package
 PACKNAME=libofx7
@@ -11,6 +8,8 @@
 
 %:
 	dh $@ --no-parallel
+# The libofx makefile seems to be non safe for paralleling at least on powerpc arch.
+# See build log of 1:0.9.9 in experimental.
 
 # Allow our shared data (DTDs, etc) to coexist among multiple installations
 # of different soname revisions of the same library
@@ -26,4 +25,3 @@
 	## Generate the ofx2qif manual page now
 	pod2man debian/ofx2qif.pod --section=1 --center="User Commands" > debian/ofx2qif.1
 	dh_installman
-
