## libofx 0.10.2

=== debian/changelog ===
libofx (1:0.10.2-1) experimental; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 12 May 2021 11:51:42 +0200

libofx (1:0.10.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update symbols file.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 29 Jan 2021 11:53:32 +0100
