=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                libosp-dev,
                libxml++2.6-dev,
                perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/libofx
 Vcs-Git: https://salsa.debian.org/debian/libofx.git
 Homepage: https://github.com/libofx/libofx
+Rules-Requires-Root: no
 
 Package: libofx7
 Architecture: any
