## libofx 0.10.3

=== debian/changelog ===
libofx (1:0.10.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 01 Oct 2021 16:55:53 +0200

libofx (1:0.10.2-2) unstable; urgency=medium

  * Fix bogus mail in d/changelog.
  * Disable autopkgtest for now.
  * Upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Sep 2021 17:48:43 +0200
