=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libosp-dev,
                libxml++2.6-dev,
                perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/libofx
 Vcs-Git: https://salsa.debian.org/debian/libofx.git
 Homepage: https://github.com/libofx/libofx
