## libofx 0.10.5

=== debian/changelog ===
libofx (1:0.10.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (no changes needed)
  * Bump debhelper compat 13.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 Jul 2022 22:53:53 +0200
